Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'product';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_007');
+        $this->tpl_maintitle = t('c_Products_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Products_Product_001');
 
@@ -353,25 +353,25 @@
         $objFormParam->addParam(t('c_save_main_large_image_01'), 'save_main_large_image', '', '', array());
         $objFormParam->addParam(t('c_temp_main_list_image_01'), 'temp_main_list_image', '', '', array());
-        $objFormParam->addParam(t('PARAM_LABEL_TEMP_MAIN_IMAGE'), 'temp_main_image', '', '', array());
-        $objFormParam->addParam(t('PARAM_LABEL_TEMP_MAIN_LARGE_IMAGE'), 'temp_main_large_image', '', '', array());
+        $objFormParam->addParam(t('c_temp_main_image_01'), 'temp_main_image', '', '', array());
+        $objFormParam->addParam(t('c_temp_main_large_image_01'), 'temp_main_large_image', '', '', array());
 
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
-            $objFormParam->addParam(t('PARAM_LABEL_DETAIL_SUBTITLE_COUNT', array('T_ARG1' => $cnt)), 'sub_title' . $cnt, STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_DETAIL_SUBCOMMENT_COUNT', array('T_ARG1' => $cnt)), 'sub_comment' . $cnt, LLTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_SAVE_SUB_IMAGE_CNT_ALP', array('T_ARG1' => $cnt)), 'save_sub_image' . $cnt, '', '', array());
-            $objFormParam->addParam(t('PARAM_LABEL_SAVE_SUB_LARGE_IMAGE_CNT_ALP', array('T_ARG1' => $cnt)), 'save_sub_large_image' . $cnt, '', '', array());
-            $objFormParam->addParam(t('PARAM_LABEL_TEMP_SUB_IMAGE_CNT_ALP', array('T_ARG1' => $cnt)), 'temp_sub_image' . $cnt, '', '', array());
-            $objFormParam->addParam(t('PARAM_LABEL_TEMP_SUB_LARGE_IMAGE_CNT_ALP', array('T_ARG1' => $cnt)), 'temp_sub_large_image' . $cnt, '', '', array());
+            $objFormParam->addParam(t('c_Details - Sub title T_ARG1_01', array('T_ARG1' => $cnt)), 'sub_title' . $cnt, STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('c_Details - Sub comment T_ARG1_01', array('T_ARG1' => $cnt)), 'sub_comment' . $cnt, LLTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('c_save_sub_imageT_ARG1_01', array('T_ARG1' => $cnt)), 'save_sub_image' . $cnt, '', '', array());
+            $objFormParam->addParam(t('c_save_sub_large_imageT_ARG1_01', array('T_ARG1' => $cnt)), 'save_sub_large_image' . $cnt, '', '', array());
+            $objFormParam->addParam(t('c_temp_sub_imageT_ARG1_01', array('T_ARG1' => $cnt)), 'temp_sub_image' . $cnt, '', '', array());
+            $objFormParam->addParam(t('c_temp_sub_large_imageT_ARG1_01', array('T_ARG1' => $cnt)), 'temp_sub_large_image' . $cnt, '', '', array());
         }
 
         for ($cnt = 1; $cnt <= RECOMMEND_PRODUCT_MAX; $cnt++) {
-            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_COMMENT_CNT', array('T_ARG1' => $cnt)), 'recommend_comment' . $cnt, LTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_ID_CNT', array('T_ARG1' => $cnt)), 'recommend_id' . $cnt, INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_DELETE_CNT', array('T_ARG1' => $cnt)), 'recommend_delete' . $cnt, '', 'n', array());
+            $objFormParam->addParam(t('c_Related product comment_01', array('T_ARG1' => $cnt)), 'recommend_comment' . $cnt, LTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('c_Related product IDT_ARG1_01', array('T_ARG1' => $cnt)), 'recommend_id' . $cnt, INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('c_recommend_deleteT_ARG1_01', array('T_ARG1' => $cnt)), 'recommend_delete' . $cnt, '', 'n', array());
         }
 
         $objFormParam->addParam(t('c_Product ID_01'), 'copy_product_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
-        $objFormParam->addParam(t('PARAM_LABEL_HAS_PRODUCT_CLASS'), 'has_product_class', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_has_product_class_01'), 'has_product_class', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_product_class_id_01'), 'product_class_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
@@ -388,5 +388,5 @@
      */
     function lfInitFormParam_UploadImage(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_IMAGE_KEY'), 'image_key', '', '', array());
+        $objFormParam->addParam(t('c_image_key_01'), 'image_key', '', '', array());
     }
 
@@ -399,5 +399,5 @@
      */
     function lfInitFormParam_UploadDown(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_DOWN_KEY'), 'down_key', '', '', array());
+        $objFormParam->addParam(t('c_down_key_01'), 'down_key', '', '', array());
     }
 
@@ -410,6 +410,6 @@
      */
     function lfInitFormParam_RecommendSelect(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_ANCHOR_KEY_ALP'), 'anchor_key', '', '', array());
-        $objFormParam->addParam(t('PARAM_LABEL_SELECT_RECOMMEND_NO'), 'select_recommend_no', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_anchor_key_01'), 'anchor_key', '', '', array());
+        $objFormParam->addParam(t('c_select_recommend_no_01'), 'select_recommend_no', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -424,8 +424,8 @@
         $objUpFile->addFile(t('c_List - Main images_01'), 'main_list_image', array('jpg', 'gif', 'png'),IMAGE_SIZE, false, SMALL_IMAGE_WIDTH, SMALL_IMAGE_HEIGHT);
         $objUpFile->addFile(t('c_Details - Main image_01'), 'main_image', array('jpg', 'gif', 'png'), IMAGE_SIZE, false, NORMAL_IMAGE_WIDTH, NORMAL_IMAGE_HEIGHT);
-        $objUpFile->addFile(t('PARAM_LABEL_MAIN_LARGE_IMAGE'), 'main_large_image', array('jpg', 'gif', 'png'), IMAGE_SIZE, false, LARGE_IMAGE_WIDTH, LARGE_IMAGE_HEIGHT);
+        $objUpFile->addFile(t('c_Details - Main enlarged image_01'), 'main_large_image', array('jpg', 'gif', 'png'), IMAGE_SIZE, false, LARGE_IMAGE_WIDTH, LARGE_IMAGE_HEIGHT);
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
-            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_IMAGE_CNT', array('T_ARG1' => $cnt)), "sub_image$cnt", array('jpg', 'gif', 'png'), IMAGE_SIZE, false, NORMAL_SUBIMAGE_WIDTH, NORMAL_SUBIMAGE_HEIGHT);
-            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_LARGE_IMAGE_CNT', array('T_ARG1' => $cnt)), "sub_large_image$cnt", array('jpg', 'gif', 'png'), IMAGE_SIZE, false, LARGE_SUBIMAGE_WIDTH, LARGE_SUBIMAGE_HEIGHT);
+            $objUpFile->addFile(t('c_Details - Sub image T_ARG1_01', array('T_ARG1' => $cnt)), "sub_image$cnt", array('jpg', 'gif', 'png'), IMAGE_SIZE, false, NORMAL_SUBIMAGE_WIDTH, NORMAL_SUBIMAGE_HEIGHT);
+            $objUpFile->addFile(t('c_Details - Sub enlarged image T_ARG1_01', array('T_ARG1' => $cnt)), "sub_large_image$cnt", array('jpg', 'gif', 'png'), IMAGE_SIZE, false, LARGE_SUBIMAGE_WIDTH, LARGE_SUBIMAGE_HEIGHT);
         }
     }
@@ -464,5 +464,5 @@
         $objErr->doFunc(array(t('c_Details - Main comment_01'), 'main_comment', $this->arrAllowedTag), array('HTML_TAG_CHECK'));
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
-            $objErr->doFunc(array(t('PARAM_LABEL_DETAIL_SUBCOMMENT_COUNT', array('T_ARG1' => $cnt)), 'sub_comment' . $cnt, $this->arrAllowedTag), array('HTML_TAG_CHECK'));
+            $objErr->doFunc(array(t('c_Details - Sub comment T_ARG1_01', array('T_ARG1' => $cnt)), 'sub_comment' . $cnt, $this->arrAllowedTag), array('HTML_TAG_CHECK'));
         }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'products';
         $this->tpl_subno = '';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_007');
+        $this->tpl_maintitle = t('c_Products_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Products_ProductSelect_001');
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22496)
@@ -65,5 +65,5 @@
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'upload_csv';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_007');
+        $this->tpl_maintitle = t('c_Products_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Products_UploadCSV_001');
         $this->csv_id = '1';
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 22496)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'review';
         $this->tpl_pager = 'pager.tpl';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_007');
+        $this->tpl_maintitle = t('c_Products_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Products_Review_001');
 
@@ -159,7 +159,7 @@
 
             case 'complete':
-                $objErr->doFunc(array(t('PARAM_LABEL_RECOMMEND_LEVEL'), 'recommend_level'), array('SELECT_CHECK'));
+                $objErr->doFunc(array(t('c_Recommendation level_01'), 'recommend_level'), array('SELECT_CHECK'));
                 $objErr->doFunc(array(t('c_Title_01'), 'title', STEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-                $objErr->doFunc(array(t('PARAM_LABEL_COMMENT'), 'comment', LTEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+                $objErr->doFunc(array(t('c_Comment_01'), 'comment', LTEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
                 break;
             default:
@@ -214,19 +214,19 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_NAME'), 'search_reviewer_name', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_URL'), 'search_reviewer_url', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Poster name_01'), 'search_reviewer_name', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Poster URL_01'), 'search_reviewer_url', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
         $objFormParam->addParam(t('c_Product name_01'), 'search_name', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
         $objFormParam->addParam(t('c_Product code_01'), 'search_product_code', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
         $objFormParam->addParam(t('c_Gender_01'), 'search_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_LEVEL'), 'search_recommend_level', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_POST_YEAR'), 'search_startyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_POST_MONTH'), 'search_startmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_POST_DATE'), 'search_startday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_POST_YEAR'), 'search_endyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_POST_MONTH'), 'search_endmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_POST_DATE'), 'search_endday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_MAX_DISP_NUM'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_PAGE_NUM'), 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEW_ID'), 'review_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Recommendation level_01'), 'search_recommend_level', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Post year_01'), 'search_startyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Post month_01'), 'search_startmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Post date_01'), 'search_startday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Post year_01'), 'search_endyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Post month_01'), 'search_endmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Post date_01'), 'search_endday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Maximum number of items that can be displayed_01'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Number of page number items_01'), 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
+        $objFormParam->addParam(t('c_Review ID_01'), 'review_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK'),'',false);
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 22496)
@@ -46,5 +46,5 @@
         $this->tpl_mainpage = 'products/classcategory.tpl';
         $this->tpl_subno = 'class';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_007');
+        $this->tpl_maintitle = t('c_Products_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Products_ClassCategory_001');
         $this->tpl_mainno = 'products';
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno = 'class';
         $this->tpl_subtitle = t('LC_Page_Admin_Products_Class_001');
-        $this->tpl_maintitle = t('TPL_MAINTITLE_007');
+        $this->tpl_maintitle = t('c_Products_01');
         $this->tpl_mainno = 'products';
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'product';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_007');
+        $this->tpl_maintitle = t('c_Products_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Products_ProductClass_001');
         $masterData = new SC_DB_MasterData_Ex();
@@ -185,5 +185,5 @@
         $objFormParam->addParam(t('c_Product name_01'), 'search_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Category_01'), 'search_category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_TYPE'), 'search_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Type_01'), 'search_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Start year_01'), 'search_startyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Start month_01'), 'search_startmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 22496)
@@ -52,5 +52,5 @@
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrRECOMMEND = $masterData->getMasterData('mtb_recommend');
-        $this->tpl_maintitle = t('TPL_MAINTITLE_007');
+        $this->tpl_maintitle = t('c_Products_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Products_ReviewEdit_001');
         $this->arrSex = $masterData->getMasterData('mtb_sex');
@@ -93,5 +93,5 @@
                     // レビュー情報のDB取得
                     $this->arrForm = $this->lfGetReviewData($this->arrForm['review_id']);
-                    $this->tpl_onload = "alert('" . t('ALERT_004') . "');";
+                    $this->tpl_onload = "alert('" . t('c_Registration is complete._01') . "');";
                 }
                 break;
@@ -122,16 +122,16 @@
         // 検索条件のパラメーターを初期化
         parent::lfInitParam($objFormParam);
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEW_ID'), 'review_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Review ID_01'), 'review_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Product name_01'), 'name', '', '', array(), '', false);
-        $objFormParam->addParam(t('PARAM_LABEL_POST_DATE'), 'create_date', '', '', array(), '', false);
+        $objFormParam->addParam(t('c_Post date_01'), 'create_date', '', '', array(), '', false);
 
         // 登録情報
-        $objFormParam->addParam(t('PARAM_LABEL_DISP_REVIEWE'), 'status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_NAME'), 'reviewer_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_URL'), 'reviewer_url', URL_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Review display_01'), 'status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Poster name_01'), 'reviewer_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Poster URL_01'), 'reviewer_url', URL_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Gender_01'), 'sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_LEVEL'), 'recommend_level', INT_LEN, 'n', array('SELECT_CHECK'));
+        $objFormParam->addParam(t('c_Recommendation level_01'), 'recommend_level', INT_LEN, 'n', array('SELECT_CHECK'));
         $objFormParam->addParam(t('c_Title_01'), 'title', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_COMMENT'), 'comment', LTEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Comment_01'), 'comment', LTEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22496)
@@ -48,5 +48,5 @@
         $this->tpl_graphsubtitle    = 'total/subtitle.tpl';
         $this->tpl_titleimage       = ROOT_URLPATH.'img/title/title_sale.jpg';
-        $this->tpl_maintitle = $this->tpl_maintitle = t('TPL_MAINTITLE_010');
+        $this->tpl_maintitle = $this->tpl_maintitle = t('c_Sales (history)_01');
         $this->tpl_mainno           = 'total';
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno    = 'editdb';
         $this->tpl_mainno   = 'system';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_009');
+        $this->tpl_maintitle = t('c_System_01');
         $this->tpl_subtitle = t('LC_Page_Admin_System_Editdb_001');
     }
@@ -107,9 +107,9 @@
     function initForm(&$objFormParam, &$arrParams) {
 
-        $objFormParam->addParam(t('PARAM_LABEL_MODE'), 'mode', INT_LEN, 'n', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_TABLE_NAME'), 'table_name');
-        $objFormParam->addParam(t('PARAM_LABEL_COLUMN_NAME'), 'column_name');
-        $objFormParam->addParam(t('PARAM_LABEL_INDEX'), 'indexflag');
-        $objFormParam->addParam(t('PARAM_LABEL_INDEX_CHANGE'), 'indexflag_new');
+        $objFormParam->addParam(t('c_mode_01'), 'mode', INT_LEN, 'n', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Table name_01'), 'table_name');
+        $objFormParam->addParam(t('c_Column name_01'), 'column_name');
+        $objFormParam->addParam(t('c_Index_01'), 'indexflag');
+        $objFormParam->addParam(t('c_Index (after change)_01'), 'indexflag_new');
         $objFormParam->setParam($arrParams);
 
@@ -121,5 +121,5 @@
         $message = '';
         if (is_array($arrTarget) && count($arrTarget) == 0) {
-            $message = "window.alert('" . t('ALERT_025') . "');";
+            $message = "window.alert('" . t('c_There was no data subject to change._01') . "');";
             return $message;
         } elseif (!is_array($arrTarget) && $arrTarget != '') {
@@ -137,5 +137,5 @@
             }
         }
-        $message = "window.alert('" . t('ALERT_026') . "');";
+        $message = "window.alert('" . t('c_The index was successfully changed._01') . "');";
         return $message;
     }
@@ -166,5 +166,5 @@
             if (count($arrErr) != 0) {
                 // 通常の送信ではエラーにならないはずです。
-                $message = "window.alert('" . t('ALERT_027') . "');";
+                $message = "window.alert('" . t('c_Processing was suspended due to there being illegal data._01') . "');";
                 return $message;
             }
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22496)
@@ -197,7 +197,7 @@
         $objFormParam->addParam(t('PARAM_LABEL_MEMBER_ID'), 'member_id', INT_LEN, 'n', array('NUM_CHECK'));
         $objFormParam->addParam(t('c_Name_01'), 'name', STEXT_LEN, 'KV', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_DEPARTMENT'), 'department', STEXT_LEN, 'KV', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Affiliation_01'), 'department', STEXT_LEN, 'KV', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Login ID_01'), 'login_id', '' , '', array('EXIST_CHECK', 'ALNUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_OLD_LOGIN_ID'), 'old_login_id', '' , '', array('ALNUM_CHECK'));
+        $objFormParam->addParam(t('c_Login ID before change_01'), 'old_login_id', '' , '', array('ALNUM_CHECK'));
         if ($mode == 'edit' && $arrParams['password'] == DEFAULT_PASSWORD) {
             $objFormParam->addParam(t('c_Password_01'), 'password', '' , '', array('EXIST_CHECK'));
@@ -207,7 +207,7 @@
             $objFormParam->addParam(t('c_Password (confirmation)_01'), 'password02', '' , '', array('EXIST_CHECK', 'ALNUM_CHECK'));
         }
-        $objFormParam->addParam(t('PARAM_LABEL_AUTHORITY'), 'authority', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_WORK'), 'work', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_PAGE'), 'pageno', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Access_01'), 'authority', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Operating/Not operating_01'), 'work', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Page_01'), 'pageno', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
         $objFormParam->setParam($arrParams);
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22496)
@@ -52,5 +52,5 @@
         $this->tpl_subno    = 'index';
         $this->tpl_onload   = 'fnGetRadioChecked();';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_009');
+        $this->tpl_maintitle = t('c_System_01');
         $this->tpl_subtitle = t('LC_Page_Admin_System_001');
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22496)
@@ -58,5 +58,5 @@
         $this->tpl_subno = 'parameter';
         $this->tpl_mainno = 'system';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_009');
+        $this->tpl_maintitle = t('c_System_01');
         $this->tpl_subtitle = t('LC_Page_Admin_System_Parameter');
     }
@@ -94,8 +94,8 @@
                 if (empty($this->arrErr)) {
                     $this->update($this->arrKeys, $this->arrForm);
-                    $this->tpl_onload = "window.alert('" . t('ALERT_029') . "');";
+                    $this->tpl_onload = "window.alert('" . t('c_Parameter settings is complete._01') . "');";
                 } else {
                     $this->arrValues = SC_Utils_Ex::getHash2Array($this->arrForm, $this->arrKeys);
-                    $this->tpl_onload = "window.alert('" . t('ALERT_030') . "');";
+                    $this->tpl_onload = "window.alert('" . t('c_An error has occurred. Please check entered data._01') . "');";
                 }
                 break;
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22453)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno = 'adminarea';
         $this->tpl_mainno = 'system';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_009');
+        $this->tpl_maintitle = t('c_System_01');
         $this->tpl_subtitle = t('LC_Page_Admin_System_AdminArea_001');
         $this->tpl_enable_ssl = FALSE;
@@ -95,7 +95,7 @@
             if (SC_Utils_Ex::isBlank($arrErr) && $this->lfUpdateAdminData($this->arrForm)) {
 
-                $this->tpl_onload = "window.alert('" . t('ALERT_022') . "');";
+                $this->tpl_onload = "window.alert('" . t('c_Management area settings were revised. If the URL was changed, access the new URL._01') . "');";
             } else {
-                $this->tpl_onload = "window.alert('" . t('ALERT_023') . "');";
+                $this->tpl_onload = "window.alert('" . t('c_There is an error in the settings details. Check the settings details._01') . "');";
                 $this->arrErr = array_merge($arrErr, $this->arrErr);
             }
@@ -132,7 +132,7 @@
     function initParam(&$objFormParam, &$arrParams) {
 
-        $objFormParam->addParam(t('PARAM_LABEL_DIR_NAME'), 'admin_dir', ID_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SSL_LIMIT'), 'admin_force_ssl', 1, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_IP_LIMIT'), 'admin_allow_hosts', LTEXT_LEN, 'a', array('IP_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Directory name_01'), 'admin_dir', ID_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
+        $objFormParam->addParam(t('c_SSL restrictions_01'), 'admin_force_ssl', 1, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_IP restriction_01'), 'admin_allow_hosts', LTEXT_LEN, 'a', array('IP_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->setParam($arrParams);
         $objFormParam->convParam();
